<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.android.tools.lint</groupId>
  <artifactId>lint-typedef-remover</artifactId>
  <versioning>
    <release>30.3.0-alpha08</release>
    <versions>
      <version>30.3.0-alpha08</version>
    </versions>
    <lastUpdated>20220415201854</lastUpdated>
  </versioning>
</metadata>
